BODY {
background-color: #FFFFFF;
font-family: Verdana, Arial, sans-serif;
font-size: 70%;
margin: 20px 0px;
padding: 0px;
color:#000000;
}

P, TD, LI, UL {
font-family: Verdana, Arial, sans-serif;
font-size: 100%;
}

Table {
font-family: Verdana, Arial, sans-serif;
font-size: 100%;
border-collapse: collapse;
}

HR {
color: #0F66DC;
height: 1px;
width: 100%;
}

A:LINK {color: #0F66DC; text-decoration: none; font-weight: bold; border-bottom: 1px dashed #0F66DC;}
A:VISITED {color: #808080; text-decoration: none; font-weight: bold; border-bottom: 1px dashed #808080;}
A:HOVER {color: #0F66DC; text-decoration: none; font-weight: bold; border-bottom: 1px solid #0F66DC;}
A:ACTIVE {color: #0F66DC; text-decoration: none; font-weight: bold; border-bottom: 1px solid #0F66DC;}

H1 {
color: #0C4CA4;
font-family: "Book Antiqua", Palatino, serif;
text-align: left;
font-size: 1.8em;
font-weight: bold;
letter-spacing: 2px;
padding-left: 10px;
border-left: 10px double #C0C0C0;
}

h2 {
color: #808080;
font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
text-align: left;
font-size: 1.8em;
font-weight: normal;
letter-spacing: 2px;
text-transform: lowercase;
}

h3 {
color: #0C4CA4;
text-align: left;
font-size: 14px;
font-weight: bold;
font-variant: small-caps;
letter-spacing: 2px;
}

h4 {
font-size: 14px;
font-weight: bold;
color: #0C4CA4;
border-bottom: 1px solid #0C4CA4;
} 

h5, h6 {
font-size: 14px;
font-weight: bold;
color: #0C4CA4;
}

.imageleft {
margin: 0px 10px 0px 0px;
float: left;
border: 3px double #808080;
}

.imageright {
margin: 0px 0px 0px 10px;
float: right;
border: 3px double #808080;
}

.pullquote {
font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
text-align: left;
color: #0C4CA4;
font-size: 1.5em;
width: 130px;
float: left;
line-height: 1.5em;
margin: 5px 8px 8px 0px;
border-top: 1px dashed #C0C0C0;
border-bottom: 1px dashed #C0C0C0;
}

.navigation {
background-image: url(images/navbar.jpg);
font-size: 90%;
font-weight: bold;
text-align: center;
letter-spacing: 2px;
padding: 2px 20px;
height: 30px;
}

.navigation A:LINK {color: #000000; text-decoration: none; font-weight: bold; border: 1px solid #000000; padding: 0 5px 0 5px;}
.navigation A:VISITED {color: #808080; text-decoration: none; font-weight: bold; border: 1px solid #808080; padding: 0 5px 0 5px;}
.navigation A:HOVER {color: #000000; text-decoration: none; font-weight: bold; background-color: #9BC5FE; border: 1px solid #000000; padding: 0 5px 0 5px;}
.navigation A:ACTIVE {color: #000000; text-decoration: none; font-weight: bold; background-color: #9BC5FE; border: 1px solid #000000; padding: 0 5px 0 5px;}


.maintable {
background-image: url(images/cell1.jpg);
padding: 15px 20px 10px 20px;
}

.sidebar {
text-align: justify;
vertical-align: top;
width: 180px;
padding-right: 10px;
line-height: 1.4em;
}

.maintext {
text-align: justify;
vertical-align: top;
line-height: 1.4em;
width: 540px;
padding: 0px 0px 0px 10px;
}

.copyright {
font-size: 90%;
text-align: left;
padding: 2px 2px 2px 20px;
}

.form {
background-color: #C0C0C0;
color: #000000;
font-weight: bold;
letter-spacing: 3px;
padding: 2px;
border: 1px solid #808080;
}